# NVDrawTexture (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class NVDrawTexture

    java.lang.Object
      org.lwjgl.opengles.NVDrawTexture

    public final class NVDrawTexture

extends java.lang.Object

Method Summary
`static void` `glDrawTextureNV(int texture, int sampler, float x0, float y0, float x1, float y1, float z, float s0, float t0, float s1, float t1)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glDrawTextureNV

    public static void glDrawTextureNV(int texture,
                                       int sampler,
                                       float x0,
                                       float y0,
                                       float x1,
                                       float y1,
                                       float z,
                                       float s0,
                                       float t0,
                                       float s1,
                                       float t1)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.